@media only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 2),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (-o-min-device-pixel-ratio: 2/1),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 2) {
		
	.panel .paneltabs.small {
		background-image: url(../images/buttons/filter@2x.png) !important;
		background-size: 32px 32px;
	}
	
	.sega-button-1 .arrow,
	.sega-button-2 .arrow,
	.sega-button-3 .arrow,
	.buynowpop dd a:hover span {
		background-image: url(../images/buttons/button-arrow@2x.png) !important;
		background-size: 11px 16px;
	}
	
	.gamedescription .sega-button-1 .cross {
	    background-image: url(../images/buttons/button-cross@2x.png) !important;
		background-size: 10px 11px;
	}
	
	.flag-circle { 
		background-image: url(../images/buttons/region-flags@2x.png) !important;
		background-size: 48px 288px;
	}
	
	.panel.socialfeed article .feedlogo div,
	.panel.socialfeed article .feedlogo a.logo {
	    background-image: url(../images/icons/social-icons-small@2x.png) !important;
		background-size: 100px 20px;	
	}
	
	.territoryselect .submenu .nubble,
	.sega-button-2 .nubble {
		background-image: url(../images/icons/bottom_nubble@2x.png) !important;
		background-size: 24px 12px;
	}

	.pagerdots .button {
		background-image: url(../images/icons/dots@2x.png);
		background-size: 60px 20px;
	}
	
	#search input.submit {
		background-image: url('../images/icons/tmp_magnifier@2x.png');
		background-image: url('../images/icons/tmp_magnifier@2x.png'), -webkit-linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.1));
		background-image: url('../images/icons/tmp_magnifier@2x.png'), -moz-linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.1));
		background-image: url('../images/icons/tmp_magnifier@2x.png'), -o-linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.1));
		background-image: url('../images/icons/tmp_magnifier@2x.png'), linear-gradient(to bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));	
		background-size: 32px 32px;
	}
	
	#search.hover input.submit {
		/*background-image: url(../images/icons/magnifier2@2x.png) !important;*/
		background-image: url('../images/icons/magnifier2@2x.png');
		background-image: url('../images/icons/magnifier2@2x.png'), -webkit-linear-gradient(top, #cbdfea, #e3f0f5);
		background-image: url('../images/icons/magnifier2@2x.png'), -moz-linear-gradient(top, #cbdfea, #e3f0f5);
		background-image: url('../images/icons/magnifier2@2x.png'), -o-linear-gradient(top, #cbdfea, #e3f0f5);
		background-image: url('../images/icons/magnifier2@2x.png'), linear-gradient(to bottom, #cbdfea, #e3f0f5);	
		background-size: 32px 32px;
	}
	
	.sega-button-2.bottom .nubble {
		background-image: url(../images/icons/top_nubble@2x.png) !important;
		background-size: 24px 12px;
	}
	
	#topnav ul.mainmenu li span.nubble,
	.panel .paneltabs.small li.nubble,
	#topnav .search-holder .suggestions .nubble {
		background-image: url(../images/icons/top_nubble@2x.png) !important;
		background-size: 24px 13px;	
	}
	
	.panel.socialfeed article:hover { 
		background-image: url('../images/panels/social_panel/bg_blue@2x.png') !important;
		background-size: 300px 102px;
	}
	
	.panel.socialfeed article {	
	    background-image: url(../images/panels/social_panel/bg_white@2x.png) !important;
		background-size: 300px 102px;
	}
	
	.panel.socialfeed article.news {	
	    background-image: url(../images/panels/social_panel/bg_white-news.png) !important;
		background-size: 300px 249px;
	}

	.panel.socialfeed article.news:hover {
		background-image: url(../images/panels/social_panel/bg_blue-news.png) !important;
	}	
	
	.panel.socialfeed article.youtube .content .picmask,
	.panel.socialfeed article.flickr .content .picmask {
		background-image:url('../images/panels/social_panel/pic_mask@2x.png') !important;
		background-size: 140px 8px;	
	}
	
	#gamespage_reviews article {	
	    background-image: url(../images/panels/review-panel/bg_white@2x.png) !important;
		background-size: 300px 115px;
	}
	
	#gamespage_reviews article .left.score {
		background-image: url(../images/panels/review-panel/score-bg@2x.png) !important;
		background-size: 60px 61px;	
	}
	
	.panel .pagerdots .next, 
	.panel .pagerdots .prev { 
		background-image: url('../images/panels/mobile_games/arrow-sprite-small@2x.png');
		background-size: 9px 56px;	
	}
	
	#homepage_pusher .leftArrowBtn .arrow,
	#homepage_pusher .rightArrowBtn .arrow,
	.panel.gamevideo .leftArrowBtn .arrow,
	.panel.gamevideo .rightArrowBtn .arrow,
	.fancybox-prev span span,
	.fancybox-next span span {
		background-image: url(../images/panels/homepage_pusher/arrow-sprite@2x.png);
		background-size: 25px 144px;
	}
	
	#homepage_pusher .playBtn,
	.panel.gamepusher .playbtn,
	.panel.gamevideo .playbtn,
	.careerspanelinner .playbtn { 
		background-image: url(../images/panels/homepage_pusher/play-button-large@2x.png);
		background-size: 110px 224px;
	}
	
	.panel.videosearch article .playbtn { 
		background-image: url(../images/panels/homepage_pusher/play-button-small@2x.png) !important;
		background-size: 55px 112px;	
	}
	
	#topnav .segalogo { 
	    background-image: url('../images/logos/sega-beta-logo@2x.png') !important;
		background-size: 88px 37px;
	}
	
	.panel.social a span.logo,
	#homepage_sociallinks article span.image,
	#floatshare > div > span {		
		background-image: url(../images/icons/social-icons-large@2x.png) !important;
		background-size: 128px 32px;	
	}
	
	.panel.gamevideo .videothumb span {
		background-image: url(../images/panels/videos_panel/video-thumb@2x.png) !important;
		background-size: 50px 51px;	
	}
	
	.panel.gamescreenshots .screenshots li a span { 
		background-image: url(../images/panels/screenshots_panel/image-thumb@2x.png) !important;
		background-size: 50px 51px;
	}
	
	.fancybox-close {
		background-image: url('/Source/Images/third_party/fancybox/close@2x.png') !important;
		background-size: 32px 32px;
	}
	
	.tags .tag { 
		background-image: url('../images/beta/game_detail/tag-end@2x.png') !important;
		background-size: 10px 25px;
	}
	
	.panel.latest article .ribbon,
	.panel.mobilegames article .ribbon {
		background-image: url(../images/panels/ribbon@2x.png);
		background-size: 87px 88px;
	}	

	#cookiewarning a.close,
	#cookiewarning a.close:link,
	#cookiewarning a.close:active,
	#cookiewarning a.close:hover,
	#cookiewarning a.close:visited {
		background-image: url(../images/buttons/close-blue@2x.png) !important;
		background-size: 32px 32px;	
	}
	
	.customSelectInner {
		background-image: url(../images/icons/grey-arrow-down@2x.png) !important;
		background-size: 14px 10px;
	}

	.panel.retailer {
		background-image: url(../images/panels/retailer/left@2x.png);
		background-size: 271px 600px;
	}
	
	.gameslist footer.loading,
	.panel.search footer.loading {
		background-image: url(../images/panels/games_hub/preload-games@2x.gif);
		background-image: url(../images/panels/games_hub/preload-games@2x.gif), -webkit-linear-gradient(bottom, #e3e6e8, #f0f2f2);
		background-image: url(../images/panels/games_hub/preload-games@2x.gif), -moz-linear-gradient(bottom, #e3e6e8, #f0f2f2);
		background-image: url(../images/panels/games_hub/preload-games@2x.gif), -o-linear-gradient(bottom, #e3e6e8, #f0f2f2);
		background-image: url(../images/panels/games_hub/preload-games@2x.gif), linear-gradient(to top, #e3e6e8, #f0f2f2);
		background-size: 30px 31px;
	}	
	
}